Foglight Database Expansion Pack(6.0.1) supports New version of Foglihgt 5.9.5

Hi,

presently i am using 5.9.3 FMS version and DB Expansion pack 6.0.1, planning to upgrade latest version 5.9.5 DB Expansion pack support this version? any new Pack Released.

Parents
No Data
Reply Children
No Data